@charset "UTF-8";
body {
	margin: 0px;
	color: #77162A;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 1em;}
#topNav ul {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	list-style-type: none;
	color: #77162A;
	width: 300px;
	clear: both;
}
#topNav {
	margin-left: 600px;
	clear: both;
}
header img {
	float: left;
	margin-left: 35px;
}
#topNav ul li {
	font-size: 1.1rem;
	color: #77162A;
	float: left;
	margin-left: 20px;
}

a:link, a:visited{
	color: #10B6D4;
	text-decoration: none; /*removes the underline for links*/
	margin-left: 0px;
}

a:hover, a:active{
	color:#10B6D4;
	text-decoration:none;	
}

header {
	padding-bottom: 15px;
	border-bottom: 2px solid #F0D643;
	color: #77162A;
}
header h1 a:link, header h1 a:visited {
	margin-bottom: 0px;
	color: #10B6D4;
	text-align: center;
}
header h1 a:hover, header h1 a:active {
	margin-bottom: 0px;
	color: #F0D643;
}

main {
	padding-bottom: 30px;
	padding-right: 70px;
	padding-left: 70px;
	/* [disabled]background-color: #F0D643; */
}

#homeImg {
	margin-top: 30px;
}
	
a:hover, a:active {
		color:#F0D643;
		text-decoration:none; /*removes the underline for links*/}




#container {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	width: 960px;
}
main h1 {
	font-weight: normal;
	font-size: 2.5em;
	color: #77162A;
	width: 560px;
	right: 130px;
	left: 0px;
	margin-left: 0px;
	text-align: center;
	text-decoration: none;
}
header h1 {
	font-weight: normal;
	color: #77162A;
	text-align: center;
	font-size: 2.1rem;
	float: left;
	margin-right: 230px;
	margin-top: 50px;
}
footer h1 {
	font-weight: normal;
	font-size: 1.5em;
	margin-top: 0px;
	color: #77162A;
	text-align: center;
}
footer ul {
	text-align: center;
	color: #77162A;
	padding-left: 0px;
	margin-left: 0px;
	list-style-type: none;
}
footer ul li {
	margin-left: 20px;
	padding-left: 0px;
	display: inline-block;
	color: #77162A;
	font-size: 0.9rem;
}
footer ul li a:link {
	color: #77162A;
}
footer ul li a:hover {
	color: #F17923;
}
footer {
	margin-top: 30px;
	border-top: 2px solid #F0D643;
	color: #77162A;
}
#mainHomeText h1 {
	font-weight: normal;
	color: #77162A;
	font-size: 2em;
	padding-top: 14px;
}
#mainHomeText {
	margin-left: 130px;
	margin-right: 130px;
	background-image: url(assets/images/background-brown-close-up-700x250.jpg); /*this image was sourced from (https://www.pexels.com/photo/background-brown-close-up-colors-908297/)*/
	Z-height: 246px;
	height: 250px;
}
#health {
}
#education {
}
#juvenileJustice {
}
#programsContent .education {
	background-image: url(assets/images/hands-560x373.jpg);
/*this image was sourced from (https://www.pexels.com/photo/composition-creativity-desk-education-207756/)*/
	width: 560px;
	height: 250px;
	margin-left: 108px;
	color: #F1F1F2;
	font-size: 4rem;
	text-align: center;
	padding-top: 24px;
	text-shadow: -2px 0px #77162A;
	
}
#programsContent .juvenileJustice {
	background-image: url(assets/images/fence-560x315.jpg);/*this image was sourced from (https://unsplash.com/photos/Bc_fvQNxmOc)*/
	margin-top: 0px;
	width: 560px;
	height: 250px;
	margin-left: 108px;
	color: #F1F1F2;
	font-size: 4em;
	text-align: center;
	text-shadow: -2px 0px #77162A;
}
#programsContent {
}
#programsContent h2 {
	margin-top: 50px;
	padding-top: 5px;
	padding-bottom: 7px;
	padding-left: 20px;
	font-weight: normal;
}
#programsContent .health {
	background-image: url(assets/images/doctor-chart-560x373.jpg); /*this image was sourced from (https://unsplash.com/photos/RbwoCABWQ9w)*/
	width: 560px;
	height: 250px;
	color: #F1F1F2;
	font-size: 4em;
	text-align: center;
	padding-top: 24px;
	margin-left: 108px;
	text-shadow: -2px 0px #77162A;
}
#programsContent h1 {
	text-align: left;
	margin-left: 107px;
}
#programsContent p {
	margin-left: 106px;
	margin-right: 151px;
	line-height: 1.5em;
}
#programsContent ul {
	margin-top: -8px;
	padding-left: 0px;
	text-align: center;
	list-style-type: none;
}
#programsContent ul li {
	display: inline-block;
	margin-left: 15px;
	margin-right: 15px;
}
#programsContent ul li a:link  , #programsContent ul li a:visited{
	color: #10B6D4;
}
#programsContent ul li a:hover   , #programsContent ul li a:active{
	color: #F0D643;
}
.backtotop   {
	font-size: 0.8rem;
}
#mainHomeText p {
	width: 403px;
	margin-left: 85px;
	margin-top: 5px;
	padding-top: 0px;
	color: #F1F1F2;
}
header:after{
	content:"";
	display:table;
	clear:both;
}
